Subject: Killing and riddance of sent-mail

From: Kevin Yeung <[email-masked]>
Date: Wed, 19 Apr 1995 19:45:03 +0800 (HKT)

Hi everybody,

Can I have a kill file for _news_?  I know I can use procmail to filter 
unwanted emails to /dev/null (I'm already doing so), but how about the 
news?  Or will this be implemented into newer pine?

Second question, I _do_ want to have sent-mail, except for mailing lists 
such as pine-info because what I've written will be sent back to me 
anyway.  No point of keeping two copies.  But when I edit my address 
book, I can't change the default sent-mail to empty.  So, how do I change 
only certain entries in address book not to have sent-mail?  Can I put 
/dev/null there? (Haven't tried this, just thought of this 2 seconds ago 
:) )

Thanks for your time.

--
Kevin Yeung
email: [email-masked]